@charset "UTF-8";
/* CSS Document */

/* ———————————————————————— General Setup ———————————————————————— */
* {
  font-variant-ligatures: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 1.4;
}
body, html {
  height: 100%;
  font-family: "Raleway", sans-serif;
  color: #444444; /* #777 */
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  font-size: 14px;
  letter-spacing: 1.5px;
  font-weight: normal;
  font-variant-ligatures: none;
  margin: 0;
}
img {
  max-width: 100%;
  max-height: 100%;
  border: 0;
}


.clearAll {
	clear: both;	
}

.alignCenter {
  left: 50%;
  -ms-transform: translateX(-50%); /* IE 9 */
  -webkit-transform: translateX(-50%); /* Safari */
  -moz-transform: translateX(-50%);
  transform: translateX(-50%);
  position: absolute;
}
button {
  text-align: center;
  color: #ffffff; /*white */
  background-color: #2196F3; /*#2196F3 #7dff70*/
  cursor: pointer;
  border: 0px;
  border-left: none;
  /* Prevent double borders */
  border-radius: 5px;
}
button:hover {
  background-color: #93c937;
}


/* ———————————————————————— Bottom Flag Items ———————————————————————— */
.flagPosition {
  font-family: "Raleway", sans-serif;
  font-size: 13px;
  font-weight: 600;
  color: #dddddd;
  background-color: #1c4585;
  height: 30px;
  width: 100%;
  padding-left: 14px;
  padding-right: 14px;
  padding-top: 7px;
  position: fixed;
  z-index: 100;
  bottom: 0px;
}
.donateBtn {
    font-family: "Raleway", sans-serif;
    color: #1c4585;
    background-color: #93c937;
    font-size: 14px;
    font-weight: 900;
    letter-spacing: 1.5px;
    width: auto;
    height: 24px;
    margin-top: -4px;
    padding-top: 1px;
    padding-left: 24px;
    padding-right: 24px;
    float: right;
    border: 2px solid #ffffff;
    
}
.donateBtn:hover {
	background-color: #6B9327;
    border: 2px solid #000000;
	color: #ffffff;
	
}

.donateFlag {
	text-align: right;
	position: fixed;
	bottom: 17px;
	right: 3px;
	width: 10%;
	
	z-index: 10;

}

.menuBigScreen {
	display: block !important
}

.menuSmallScreen {
	display: none !important
}

/* ———————————————————————— Landing Page Items ———————————————————————— */
/* Create a Parallax Effect */
.bgimg-Pre {
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  min-height: 100vh;
  clear: both;
}
/* Pre image (Logo. Full height) */
.bgimg-Pre {
  background-image: url("../tm4kGraphics/GarthwGirl2-1600x1000-1c.jpg");
}

.logoItem {
  width: 20vw;
  z-index: 50;
  left: 50%;
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transform: translateX(-50%);
  position: absolute;
}

.scrollArrow {
  bottom: 150px;
  position: absolute;
  text-align: center;
  left: 50%;
  -ms-transform: translateX(-50%); /* IE 9 */
  -webkit-transform: translateX(-50%); /* Safari */
  -moz-transform: translateX(-50%);
  transform: translateX(-50%);
}

.preTopBlock {
  top: 15px;
  width: 100%;
  left: 50%;
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transform: translateX(-50%);
  position: absolute;
}
.preTopText {
  text-align: center;
  font-size: 4.4vw;
  font-weight: 800;
	line-height: 1.0;
  color: #FFFFFF;
}

.preBottomText {
  color: #1c4585;
  font-size: 15px;
  font-weight: 600;
}
.preBigBtnBlock {
  width: 100%;
  height: auto;
  bottom: -20px;
  padding-top: 10px;
  padding-bottom: 45px;
  padding-left: 10.5%;
  padding-right: 10.5%;
  background-color: #dddddd;
  text-align: center;
  position: absolute;
}

/* ———————————————————————— Pages and Boxes ———————————————————————— */
.pageMiddle {
  width: 100%;
  height: auto;
  /*float:left;*/
  padding-top: 85px;
  padding-bottom: 85px;
  padding-left: 2%;
  padding-right: 2%;
  background-color: #dddddd;
  text-align: center;
  position: relative;
  z-index: 30;
}
.pageMiddle2 {
  display: none;
  width: 100%;
  height: auto;
  float: left;
  padding-top: 36px;
  padding-bottom: 36px;
  padding-left: 2%;
  padding-right: 2%;
  background-color: #dddddd;
  text-align: center;
  position: relative;
  z-index: 30;
}
.pageGray {
  width: 100%;
  height: auto;
  /*color: #000000;*/
  background-color: #EEEEEE;
  position: relative; /*min-width: 550px;*/
  z-index: 60;
}
.pageWhite {
  width: 100%;
  height: auto;
  /*color: #000000;*/
  background-color: #FFFFFF;
  position: relative;
  z-index: 60;
}
.pageSiteMap {
  width: 100%;
  height: auto;
  /*float:left;*/
  padding-top: 85px;
  padding-bottom: 15px;
  padding-left: 16%;
  padding-right: 5%;
  color: #aaaaaa;
  background-color: #0e2241;
  text-align: center;
  position: relative;
  z-index: -5;
}

.copyrightBlock {
	color: #aaaaaa;
	padding-top: 10px;
	padding-left: 2%;
	padding-right: 2%;
	padding-bottom: 300px;
	text-align: center;
	background-color: #0e2241;
	position: relative;
	z-index: -5;
}

/* ———————————————————————— Sub-Page Features ———————————————————————— */
.col3 {
  width: 33.33%;
  float: left;
  padding-left: 10px;
  padding-right: 6px;
  padding-top: 6px;
  padding-bottom: 20px;
  margin-bottom: 30px;
  text-align: center;
  letter-spacing: 1px;
  /*line-height: 80%;*/
}

.col3 a:link, .col3 a:visited {
  color: #aaaaaa;
  cursor: pointer;
  text-decoration: none;
}
.col3 a:hover, .col3 a:active {
  color: #eeeeee;
}

.col-right-photo {
  width: 45%;
  float: right;
  position: absolute;
  bottom: -2px;
  right: 0;
  text-align: right;
}
.col-left-photo {
  width: 45%;
  float: left;
  position: absolute;
  bottom: -2px;
  left: 0;
}
.mainimage {
  max-width: 100%;
  height: auto;
  margin-bottom: -3px;
}
.col-left-text {
  width: 55%;
  float: left;
  text-align: right;
  padding-left: 100px;
  padding-right: 50px;
  padding-top: 7vw;
  padding-bottom: 7vw;
  /*color: #757575;*/
  font-weight: 500;
}
.col-right-text {
  width: 55%;
  float: right;
  text-align: left;
  padding-right: 100px;
  padding-left: 50px;
  padding-top: 7vw;
  padding-bottom: 7vw;
  /*color: #757575;*/
}

/* ———————————————————————— Text and Fonts ———————————————————————— */
.blueType {
  color: #1C4585;
  font-weight: 700;
  font-size: 28px;
  padding-bottom: 10px;
  letter-spacing: 1.1px;
}
.smallType-right {
  font-size: 14px;
  text-align: right;
  line-height: 250%;
  font-weight: normal;
  /*color: #757575;*/
}
.smallType-left {
  font-size: 14px;
  text-align: left;
  line-height: 250%;
  font-weight: normal;
  /*color: #757575;*/
}
.newsHeadline {
  font-size: 18px;
  font-weight: 700;
  padding-top: 12px;
  padding-bottom: 0px;
  letter-spacing: 0px;
}
.newsText {
  font-size: 12px;
  font-weight: 300;
  letter-spacing: .5px;
}

.newsBodyText {
  font-size: 14px;
  font-weight: 300;
	
  letter-spacing: .5px;
  text-align: left;
  display: inline-block;
  white-space: pre-line;  /*shows the space between the paragraphs*/
	
}

.newsBodyText a:link, .newsBodyText a:visited {
	color: #2196F3;
}

.newsBodyText a:hover, .newsBodyText a:active {
  color: #eeeeee;
}


/* ———————————————————————— Big Buttons ———————————————————————— */
.colBB {
  width: 10.5%;
  
  min-height: 90px;
  float: left;
  margin: 1%;
  cursor: pointer;
  text-align: center;
  color: #DADADA;
  background-color: #FFFFFF;
  position: relative;
  transition: transform .7s;
  border: 1px solid #B2B2B2;
	z-index: 80;
}
.colBB::after {
  content: "+";
  color: #D9D9D9;
  font-size: 30px;
  top: 10px;
  right: 3px;
  padding-top: 0px;
  vertical-align: 1px;
  line-height: 0px;
  position: absolute;
}
.colBB img {
  width: 85%;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.colBB:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1);
}


/* ———————————————————————— Buttons and Links ———————————————————————— */

.storyMore {
    width: auto;
    height: auto;
    font-size: 21px;
	font-weight: 300;
    float: right;
    background-color: #d6e4f7;
    color: #1C4585;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 2px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    line-height: 10px;
    cursor: pointer;
    border: 1.5px solid #1C4585;
}

.movingBtn, .movingBtnArrow {
  width: auto;
  height: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 40px;
  padding-left: 40px;
  margin-top: 15px;
  background-color: #2196F3; /* #1C4585; */
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  color: #ffffff;
  transition: transform .7s;
  
  /*line-height: 18px;*/
}
.movingBtnArrow::after {
  /*font-family: 'Advent Pro', sans-serif;*/
  content: "→";
  /*color: #ffffff;*/
  /*font-size: 18px;*/
  padding-left: 12px;
  font-weight: 700;
}

.movingBtnArrow:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1);
}



/* ———————————————————————— 1200px ———————————————————————— */
@media only screen and (max-width: 1200px) {
	
	.bgimg-Pre {
    
	  background-attachment: scroll;
  }
	
	.menuBigScreen {
	display: none !important
}

	.menuSmallScreen {
	display: block !important
}
  .preTopText {
    font-size: 5vw;
  }
	
		
  .logoItem {
    width: 23vw;
  }
  .preBigBtnBlock {
    display: none !important;
  }
  .pageMiddle2 {
    display: block;
  }
  .scrollArrow {
    bottom: 50px;
  }
  .colBB {
    width: 23%;
    height: 120px;
    float: left;
    margin: 1%;
  }
  .colBB img {
    width: 70%;
  }
  .colBB:hover {
    -ms-transform: scale(1); /* IE 9 */
    -webkit-transform: scale(1); /* Safari 3-8 */
    transform: scale(1);
  }
  .col-left-photo {
    width: 65%;
    float: left;
    position: relative;
  }
  .col-right-photo {
    width: 65%;
    float: right;
    position: relative;
  }
  .col3 {
    width: 33.33%;
    float: left;
    padding-left: 1%;
    padding-right: 1%;
    padding-bottom: 25px;
    text-align: center;
  }
  .mainimage {
    max-width: 100%;
    height: auto;
    margin-bottom: 15px;
  }
  .col-right-text {
    width: 80%;
    padding-right: 25px;
    padding-left: 25px;
    padding-top: 25px;
    padding-bottom: 25px;
    float: left;
    position: relative;
  }
	
.col-left-text {
    width: 80%;
    padding-right: 25px;
    padding-left: 25px;
    padding-top: 25px;
    padding-bottom: 25px;
    float: right;
    position: relative;
  }
	
	
  .pageGray, .pageWhite {
    padding-bottom: 30px;
  }
  .pageMiddle {
    padding-left: 5%;
    padding-right: 5%;
  }
  .pageSiteMap {
    padding-left: 5%;
    padding-right: 0%;
  }
	
	.donateFlag {

	width: 125px;


}
}


/* ———————————————————————— Portrait ———————————————————————— */
@media screen and (orientation: portrait) {
  .bgimg-Pre {
    background-image: url("../tm4kGraphics/GarthwGirl2-1000x600-1.jpg");
	  background-attachment: scroll;
  }

  .preTopBlock {
    padding-top: 0px;
  }
  .preTopText {
	  font-size: 8vw;
	}

.logoItem {
    width: 35vw;
  }
	
  .preBottomText {
    font-size: 14px;
  }
  .pageMiddle2 {
    display: block;
    
    
  }
}

/* ———————————————————————— 600px ———————————————————————— */
@media only screen and (max-width: 600px) {
  .logoItem {
    width: 200px;
  }
  .preTopBlock {
    padding-top: 0px;
  }
  .preTopText {
    font-size: 35px;
    line-height: 1.0;
  }
  .colBB {
    width: 48%;
    height: 20vh;
    float: left;
    margin: 1%;
  }
  .col3 {
    float: none;
    width: 100%;
  }
  .pageGray, .pageWhite {
    padding-bottom: 30px;
  }
  .mainimage {
    max-width: 100%;
    height: auto;
  }
  .col-left-photo, .col-right-photo {
    width: 100%;
    float: none;
    position: relative;
  }
  .col-right-text, .col-left-text {
    width: 100%;
    padding-right: 25px;
    padding-left: 25px;
    padding-top: 25px;
    float: none;
    position: relative;
  }
  .smallType-right {
    font-size: 14px;
    text-align: right;
    font-weight: normal;
    /*color: #757575;*/
  }
  .pageMiddle {
    padding-left: 3%;
    padding-right: 3%;
    padding-bottom: 70px;
    padding-top: 70px;
    text-align: center;
  }

  .pageMiddle2 {
    width: 100%;
    height: auto;
    float: left;
    padding-top: 21px;
    padding-left: 2%;
    padding-right: 2%;
    background-color: #dddddd;
    text-align: center;
    position: relative;
    z-index: 70;
  }
 
  .hide-small {
    display: none !important
  }
  .pageSiteMap {
    padding-left: 15%;
    padding-right: 15%;
  }
	
	
	.newsBodyText {
	  font-size: 15px;
	}
	
	.donateFlag {
	
	width: 100px;
	right: 3px;
    bottom: 19px;
}
}


/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-width: 1024px) {
  .bgimg-Pre, .bgimg-1, .bgimg-2, .bgimg-3 {
    background-attachment: scroll;
  }
}